body {font: 12px WHITE Arial,Helvetica,Sans-serif;background-color:#263DBC;}

table {font: 12px #000000 Arial,Helvetica,Sans-serif;}

b {color:#003399;}

a:link {color: #0033CC;}
a:hover {color: #FF9933; text-decoration:none;}
a:active {color: #FF9933; text-decoration:none;}
a:visited {color: #666666;}

.ftr {color:white;}